@media screen and (min-width: 768px) and (max-width: 1079px) {

	.banner-left-content .apply-form input, .banner-left-content #gform_1 input{padding-left: 10px; width: 100%;}
}

@media screen and (min-width: 1024px) and (max-width: 1600px) {

	header {
		height: 80px;
	}

	.logo {
		padding: 5px 0 0;
		height: 80px;
	}

	.logo img {
		height: 100%;
		width: auto;
	}

	.tv-box img {
		height: 60px;
		width: auto;
	}

	.header-right {
		padding: 5px 0 0;
	}

	.main-banner {
		padding: 20px 0;
	}

	.phone-no a {
		font-size: 20px;
	}

	.call-box i.fa{
		width: 60px;
		height: 60px;
	}

	.banner-left-content #gform_2 li.gfield {
		margin-bottom: 0;
	}

	.banner-left-content .gform_wrapper {
		margin: 0;
	}

	.banner-left-content .gform_wrapper p {
		line-height: 1.2;
	}

	.banner-left-content {
		padding: 10px 20px;
	}

	.call-box i.fa {
		line-height: 60px;
		font-size: 45px;
	}

	body .gform_wrapper#gform_wrapper_2 ul li.gfield {
		margin-top: 10px;
	}

	.gform_wrapper#gform_wrapper_2 .gform_footer {
		padding-bottom: 5px;
	}

	.phone-no{
		font-size: 18px;
	}
}
.banner-left-content .input-box{float: none; width: auto; overflow: hidden;}
.banner-left-content input, .banner-left-content input.fullwidth-input, .banner-left-content input, .banner-left-content input[type=text]{width: 85%;}
@media screen and (max-width: 985px) {
	#field_1_4 {
    /*height: 70px;*/
}
}
@media screen and (max-width: 1080px) {
	*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-text-size-adjust: none; text-size-adjust: none;}
	img{max-width: 100%;}
	body .gform_wrapper #gform_1 .top_label div.ginput_container, .banner-left-content input, .banner-left-content input.fullwidth-input, .banner-left-content input, .banner-left-content input[type=text] {
		width: 100%;
}
	.home-layout-left.banner-left-section .banner-left-content .premiun-active input {
	     width: 99.5%;
	}

	/* .banner-left-section{width: 48%;} */


	.radio-tags{width: 100%;}
	.radio-tags label{width: 50%;}
	.banner-left-content .apply-form input{width: 100%;}

	.banner-right-section{width: 48%;}
	.banner-right-section h2{font-size: 42px;}

	.radio-tags{margin-top: 5px;}
	.banner-left-content #gform_2 li.gfield:not(#field_2_11) .ginput_container_number:after {
		left: 150px;
	}
	.banner-left-content #gform_2 .gfield_radio li.radio-selected label {width: 100%;}
	.banner-left-content #gform_2 li.radio {width: 183px;}
	.banner-left-content #gform_2 .gfield_radio li {width: 50%;}
	.banner-left-content #gform_2 li.gfield.premium input[type=text] {margin-left: 0;margin-top: 0;
	width: 183px;}
	body .gform_wrapper #gform_2 ul li.gfield {
		margin-top: 0;
	}
	.gfield_radio {
		width: 100% !important;
	}
	.gform_wrapper .gfield_calculation label.gfield_label{
		font-size: 22px;
		width: 68% !important;
	}

	.banner-left-content .gform_wrapper li.gfield_calculation input[type=text]#input_2_11 {
		font-size: 24px;
		margin-top: -63px;
		width: 30%;
	}

	.banner-left-content .gform_wrapper li.gfield_calculation .ginput_container {
		width: auto;
	}

	.banner-left-content .pre-tag {
		left: 0;
	}
	.spl-button.message-close {
    line-height: 21px;
	}
}

@media screen and (max-width: 1150px) {
	.wrapper{width: 96%; margin: 0 auto;}
	.banner-left-section.calculator-container{min-height: 600px;}
}
@media screen and (min-width: 1150px) {
	.wrapper{width: 1080px; margin: 0 auto;}
	.banner-left-content .apply-form input{padding-left: 10px; width: 307px;}
}
@media screen and (max-width: 1023px) {
	header{height: 145px;}
	.logo{width: 270px; padding-top: 28px;}
	.phone-no a{font-size: 24px;}
	.call-box i.fa{margin: 0;}

	.banner-left-section{padding-bottom: 20px; font-size: 14px;}
	.banner-left-content .label, .banner-left-content #gform_1 li.gfield label:not(#label_1_4_1), .banner-left-content #gform_2 ul li.gfield:not(.radio) label{/*width: 150px;*/}
	.banner-left-content .input-box{margin-left: 150px;}
	.banner-left-section input{font-size: 14px;}
	.banner-left-section h2{font-size: 30px;}
	.banner-right-section{margin-top: 120px;}
	.banner-right-content{padding: 50px 20px;}
	.main-banner {
		padding: 20px 0;
	}

	.popup-text {
		width: 60%;
		left: 20%;
	}

	.header-right {
		padding-top: 10px;
	}
}

@media screen and (max-width: 767px) {
	.phone-no{display: none;}

	.banner-left-section{width: 100%; min-height: auto;}
	.banner-right-section{width: 100%; margin-top: 20px; min-height: auto;}

	.banner-middle-section{max-width: 100%;}

	.popup-text {
		width: 70%;
		left: 15%;
	}

	.banner-right-section {
		margin-bottom: 30px;
	}
	.banner-left-content .apply-form input, .banner-left-content #gform_1 input{width: 100%;}
}

@media screen and (max-width: 639px) {
	header{height: 85px;}
	.logo{width: 220px; padding-top: 10px;}
	.header-right{padding-top: 10px;}
	.call-box i.fa{width: 50px; height: 50px; line-height: 50px; font-size: 38px;}
	.tv-box{margin-left: 15px; padding-left: 15px;}
	.tv-box img{width: 50px;}

	.banner-right-section h2{font-size: 35px;}
	.banner-right-content{padding-top: 20px;}

	.content-section{padding-top: 20px;}
	.call-us-box{font-size: 20px;}

	.banner-middle-section h2{font-size: 30px;}
	.banner-middle-section h3{font-size: 20px;}

	.content-section h1{font-size: 36px;}
}

@media screen and (max-width: 479px) {
	header{height: 80px;}
	.logo{width: 180px;}
	.call-box{margin-top: 8px;}
	.call-box i.fa{width: 30px; height: 30px; line-height: 30px; font-size: 22px;}
	.tv-box{margin-left: 10px; padding-left: 10px;}

	.banner-left-section{padding-bottom: 10px;}
	.banner-left-content{padding: 10px;}
	.banner-left-section h2{font-size: 25px;}
	.banner-left-content .label, .banner-left-content #gform_1 li.gfield label:not(#label_1_4_1), .banner-left-content #gform_2 ul li.gfield:not(.radio) label{float: none; width: 100%;}
	.banner-left-content .input-box{margin: 0;}
	.banner-left-content .input-row{margin-bottom: 12px;}
	.cash-back-result{font-size: 17px;}
	.cash-back-result i.fa{font-size: 22px;}

	.banner-right-section{font-size: 16px;}
	.banner-right-section h2{font-size: 24px;}
	.banner-right-content{padding: 10px;}
	.banner-right-section h3{font-size: 16px;}

	.banner-middle-content{padding: 10px;}
	.banner-middle-section h2{font-size: 24px;}
	.banner-middle-section h3{font-size: 16px;}

	.content-section h1{font-size: 28px;}

	.popup-text {
		width: 90%;
		left: 5%;
	}

	.gform_wrapper .gfield_calculation label.gfield_label{
		font-size: 17px;
	}

	.banner-left-content .gform_wrapper li.gfield_calculation input[type=text]#input_2_11 {
		font-size: 17px;
	}

	.gform_wrapper #gform_2 ul.gform_fields li.gfield.premium, .banner-left-content #gform_2 li.gfield.premium input[type=text] {
		width: 100%;
	}
	.banner-left-content #gform_1 li.gfield input[type=text], .banner-left-content #gform_2 li.gfield input[type=text] {
		width: 100%;
	}

	.banner-left-content #gform_2 li.gfield:not(#field_2_11) .ginput_container_number:after{
		left: 0;
	}

	.banner-left-content #gform_1 li.gfield input[type=text], .banner-left-content #gform_2 li.gfield input[type=text] {
		margin-top: 0;
	}

	.banner-left-content #gform_2 li.radio {
		width: 100%;
	}
}

@media screen and (min-width: 768px) and (max-width: 992px) {
	.banner-right-section h3 {
		font-size: 19px;
	}
}
